/* reserve space for the scroll bar so that the alignment of the content will not bounce */
html, body {
	scrollbar-width: thin;
}

/* prevent content wiggle when scrollbar is shown/hidden */
@media (min-width: 992px) {
	:host, :root {
		margin: 0 !important;
		padding: 0 !important;
	}
}

html {
  overflow-y: auto;
  scrollbar-gutter: stable;
}



/* remove scrollbar arrow buttons on top and bottom */
::-webkit-scrollbar-button {
	display: none;
}

/* show the right images in darkmode/lightmode */
.dark-mode {
	display: none;
}

[data-bs-theme="dark"] .light-mode {
	display: none;
}

[data-bs-theme="dark"] .dark-mode {
	display: block !important;
}



/* color scheme */
:host, :root, [data-bs-theme=light] {
	--tblr-primary: #00508b;
	--tblr-primary-rgb: 0, 80, 139;
	--tblr-primary-hover: #0074c7;
	--tblr-primary-darken: #003763;
	
	--tblr-link-color: #00508b;
	--tblr-link-color-rgb: 0, 80, 139;
	
	--tblr-success: #00832c;
	--tblr-success-rgb: 0, 131, 44;
	--tblr-success-hover: #00b33c;
	--tblr-success-darken: #00591e;
	
	--tblr-danger: #950000;
	--tblr-danger-rgb: 149, 0, 0;
	--tblr-danger-hover: #d40000;
	--tblr-danger-darken: #5f0000;
	
	--tblr-warning: #cb6f00;
	--tblr-warning-rgb: 203, 111, 0;
	--tblr-warning-hover: #ff9f2e;
	--tblr-warning-darken: #9c5400;

	--tblr-muted: #6b7280ad !important;
}

[data-bs-theme=dark], body[data-bs-theme=dark] [data-bs-theme=light] {
	--tblr-lime: #5c8f15;
    --tblr-lime-rgb: 92, 143, 21;
}
    
[data-bs-theme=dark], body[data-bs-theme=dark] [data-bs-theme=light] {
	--tblr-body-color: var(--tblr-gray-200);
	--tblr-secondary: var(--tblr-gray-400);
	--tblr-body-bg: var(--tblr-gray-900);
	--tblr-emphasis-color: #ffffff;
	--tblr-emphasis-color-rgb: 255, 255, 255;
	--tblr-bg-forms: var(--tblr-gray-900);
	--tblr-bg-surface: var(--tblr-gray-800);
	--tblr-bg-surface-inverted: var(--tblr-gray-100);
	--tblr-bg-surface-secondary: var(--tblr-gray-900);
	--tblr-bg-surface-tertiary: var(--tblr-gray-800);
	--tblr-text-inverted: var(--tblr-gray-800);
	--tblr-link-color: var(--tblr-primary);
	--tblr-link-hover-color: color-mix(in srgb, var(--tblr-primary), black 20%);
	--tblr-active-bg: #232e3e;
	--tblr-disabled-color: color-mix(in srgb, var(--tblr-body-color) 40%, transparent);
	--tblr-border-color: var(--tblr-gray-700);
	--tblr-dark-mode-border-color-translucent: rgba(255, 255, 255, 0.07);
	--tblr-border-color-translucent: var(--tblr-dark-mode-border-color-translucent);
	--tblr-border-dark-color: var(--tblr-dark-mode-border-dark-color);
	--tblr-border-active-color: var(--tblr-dark-mode-border-active-color);
	--tblr-btn-color: #1b2430;
	--tblr-code-color: var(--tblr-body-color);
	--tblr-code-bg: #263344;
	--tblr-gray-100: #f4f4f5;
	--tblr-gray-200: #e4e4e7;
	--tblr-gray-300: #d4d4d8;
	--tblr-gray-400: #a1a1aa;
	--tblr-gray-500: #71717a;
	--tblr-gray-600: #52525b;
	--tblr-gray-700: #3f3f46;
	--tblr-gray-800: #27272a;
	--tblr-gray-900: #18181b;
	--tblr-secondary: #8a8f98;
	--tblr-secondary-rgb: 138, 143, 152;
	--tblr-text-opacity: 1;
}

[data-bs-theme=dark], body[data-bs-theme=dark] {
	--tblr-muted: #9a9fa9 !important;
    
    --tblr-primary: #066fd1;
    --tblr-primary-rgb: 6, 111, 209;
    --tblr-primary-fg: var(--tblr-light);
    --tblr-primary-darken: rgb(5.4, 99.9, 188.1);
    --tblr-primary-darken: color-mix(in oklab, var(--tblr-primary), transparent 20%);
    --tblr-primary-lt: rgb(230.1, 240.6, 250.4);
    --tblr-primary-lt: color-mix(in oklab, var(--tblr-primary) 10%, transparent);
    
    --tblr-success: #2fb344;
    --tblr-success-rgb: 47, 179, 68;
    --tblr-success-fg: var(--tblr-light);
    --tblr-success-darken: rgb(42.3, 161.1, 61.2);
    --tblr-success-darken: color-mix(in oklab, var(--tblr-success), transparent 20%);
    --tblr-success-lt: rgb(234.2, 247.4, 236.3);
    --tblr-success-lt: color-mix(in oklab, var(--tblr-success) 10%, transparent);
    --tblr-success-lt-rgb: 234, 247, 236;
    
    --tblr-info: #4299e1;
    --tblr-info-rgb: 66, 153, 225;
    --tblr-info-fg: var(--tblr-light);
    --tblr-info-darken: rgb(59.4, 137.7, 202.5);
    --tblr-info-darken: color-mix(in oklab, var(--tblr-info), transparent 20%);

    --tblr-info-lt: rgb(236.1, 244.8, 252);
    --tblr-info-lt: color-mix(in oklab, var(--tblr-info) 10%, transparent);
    --tblr-info-lt-rgb: 236, 245, 252;
    
    --tblr-warning: #f59f00;
    --tblr-warning-rgb: 245, 159, 0;
    --tblr-warning-fg: var(--tblr-light);
    --tblr-warning-darken: rgb(220.5, 143.1, 0);
    --tblr-warning-darken: color-mix(in oklab, var(--tblr-warning), transparent 20%);

    --tblr-warning-lt: rgb(254, 245.4, 229.5);
    --tblr-warning-lt: color-mix(in oklab, var(--tblr-warning) 10%, transparent);
    --tblr-warning-200: color-mix(in oklab, var(--tblr-warning) 20%, transparent);
    --tblr-warning-lt-rgb: 254, 245, 230;
    
    --tblr-danger: #d63939;
    --tblr-danger-rgb: 214, 57, 57;
    --tblr-danger-fg: var(--tblr-light);
    --tblr-danger-darken: rgb(192.6, 51.3, 51.3);
    --tblr-danger-darken: color-mix(in oklab, var(--tblr-danger), transparent 20%);
    --tblr-danger-lt: rgb(250.9, 235.2, 235.2);
    --tblr-danger-lt: color-mix(in oklab, var(--tblr-danger) 10%, transparent);
    --tblr-danger-200: color-mix(in oklab, var(--tblr-danger) 20%, transparent);
    --tblr-danger-lt-rgb: 251, 235, 235;
    
    --tblr-light: #f9fafb;
    --tblr-light-rgb: 249, 250, 251;
    --tblr-light-fg: var(--tblr-dark);
    --tblr-light-darken: rgb(224.1, 225, 225.9);
    --tblr-light-darken: color-mix(in oklab, var(--tblr-light), transparent 20%);
    --tblr-light-lt: rgb(254.4, 254.5, 254.6);
    --tblr-light-lt: color-mix(in oklab, var(--tblr-light) 10%, transparent);
    --tblr-light-200: color-mix(in oklab, var(--tblr-light) 20%, transparent);
    --tblr-light-lt-rgb: 254, 255, 255;
    
    --tblr-dark: #1f2937;
    --tblr-dark-rgb: 31, 41, 55;
    --tblr-dark-fg: var(--tblr-light);
}

[data-bs-theme=dark] .modal-backdrop, body[data-bs-theme=dark] .modal-backdrop {
	--tblr-backdrop-bg: #000 !important;
}

[data-bs-theme=dark] .offcanvas-backdrop.show, body[data-bs-theme=dark] .offcanvas-backdrop.show {
	background-color: #000 !important;
}
	
.form-control::placeholder {
	color: var(--tblr-gray-500);
}

.card:not(.card-active) {
	--tblr-card-title-color: inherit;
	--tblr-card-subtitle-color: inherit;
	--tblr-card-box-shadow: var(--tblr-box-shadow-card);
	--tblr-card-border-color: var(--tblr-border-color-translucent);
	--tblr-card-inner-border-radius: calc(var(--tblr-border-radius-lg)- (var(--tblr-border-width)));
	--tblr-card-cap-bg: var(--tblr-bg-surface-tertiary);
	--tblr-card-cap-color: inherit;
	--tblr-card-color: inherit;
	--tblr-card-bg: var(--tblr-bg-surface);
	background-color: var(--tblr-card-bg);
	border: var(--tblr-card-border-width) solid
		var(--tblr-card-border-color);
	box-shadow: var(--tblr-card-box-shadow);
}

/* messages dropdown */
#card-messages {
	margin: 0;
    border: 0;
    box-shadow: none;	
}

/* ts select: dropdown list */
.ts-dropdown, .ts-dropdown.form-control, .ts-dropdown.form-select {
	z-index:6000 !important;
}

.ts-dropdown {
	border: var(--tblr-border-width) solid var(--tblr-border-color) !important;
}


/* mobile view, logo without y-padding */
.navbar {
	--tblr-navbar-brand-padding-y: 0;
}

/* fix for form input fields with invalid format, when there is also an image, e.g. password fields */
.form-control.is-invalid, .was-validated.form-control:invalid {
	background-image: none;
}

.input-group .form-control.is-invalid+.input-group-text {
	border-color: var(--tblr-form-invalid-border-color);
	padding-right: calc(1.4285714286em + .875rem);
	background-size: calc(.7142857143em + .4375rem)
		calc(.7142857143em + .4375rem);
	border-top-right-radius: var(--tblr-border-radius) !important;
	border-bottom-right-radius: var(--tblr-border-radius) !important;
}

/* header for error info area */
.alert-heading {
	margin-bottom: 0;
}

/* textarea autosizing */
.autosize {
	max-height: 42em;
	transition: height 0.4s ease;
}

/* handbook search input field button and btn group */
.input-group .btn svg, .btn-group .btn svg {
	margin-right: -5px;
}

/* input form, half width input fields */
@media ( min-width : 992px) {
	.w-lg-50 {
		width: 50% !important;
	}
}

/* hide if dark mode */
:root:not(.theme-dark):not([data-bs-theme=dark]) .hide-theme-light {
	display: none !important;
}

i.size125 {
	font-size: 1.25em;
}

i.size150 {
	font-size: 1.5em;
}

i.size200 {
	font-size: 2em;
}

i.size300 {
	font-size: 3em;
}

i.size400 {
	font-size: 4em;
}

.avatar-xxl {
	--tblr-avatar-size: 8rem;
	--tblr-avatar-status-size: 1rem;
	--tblr-avatar-font-size: 5rem;
}

.avatar-md {
	--tblr-avatar-font-size: 1.5rem;
}

/* icon selection when changing the avatar */
.form-selectgroup-item {
	opacity: 1;
	transition: opacity 0.3s ease;
}

input[type="radio"]:not(:checked)+.form-selectgroup-label {
	opacity: 0.7;
}

.form-selectgroup-item:hover .form-selectgroup-label {
	opacity: 1 !important;
}

/* handbook nav item hover: add contrast to background color */
.nav-handbook, .nav-handbook .nav-link, .nav-handbook .nav-item.active {
	--tblr-nav-link-hover-bg: color-mix(in srgb, var(--tblr-lime) calc(var(--tblr-bg-opacity, 1) * 100%), transparent) !important;
	--tblr-nav-link-hover-color: var(--tblr-success-fg, #ffffff);
}
.nav-handbook .nav-item.active > .nav-link {
	color: var(--tblr-success-fg, #ffffff);
}
.nav-handbook .nav-link {
	padding-left: 2rem !important;
	padding-right: 2rem !important;
}
.nav-handbook .nav-item.active, .navbar-expand-md .nav-handbook .nav-item.active .nav-link { 
    color: var(--tblr-nav-link-hover-color) !important;
	background-color: var(--tblr-nav-link-hover-bg);
	border:0;
}

.nav-handbook .nav-link:focus {
    background-color: inherit;
}
.nav-handbook .nav-link:focus {
    color: inherit;
}
.nav-handbook .nav-link:hover {
    background-color: var(--tblr-nav-link-hover-bg);
}
.nav-handbook .nav-link:hover {
    color: var(--tblr-nav-link-hover-color);
    text-decoration: none;
}
img.handbookimg {
	padding: 0;
    margin: 1rem 1rem 1rem 0;
    border: 1px solid #777;
    max-width:100% !important;
    border: var(--tblr-card-border-width) solid var(--tblr-card-border-color);
    border-radius: var(--tblr-card-border-radius);
    box-shadow: var(--tblr-card-box-shadow);
}

/* Fix left padding for the card body in the print view */
@media print {
	.card-body {
	    flex: 1 1 auto;
	    padding: var(--tblr-card-spacer-y) var(--tblr-card-spacer-x);
	}
}

.steps {
    padding:0;
    margin:0;
    border:0;
}

.list-group-transparent .list-group-item.active {
	text-decoration: none;
}

/* nav item icon size */
.nav-link-icon {
	margin-right: .25rem !important;
}
.nav-link-icon .ti {
	font-size: 1.3em;
	margin-right: .25rem !important;
}

.no-shadow {
    box-shadow: none !important;
}

.clickable, .clickable:hover {
	cursor:pointer !important;
}

.non-clickable, .non-clickable:hover {
	cursor:default !important;
}

/* background when modal window is shown */
.modal-backdrop {
    --tblr-backdrop-opacity: 0.88 !important;
}

.offcanvas-backdrop.show {
    opacity: 0.88 !important;
}


/* keep space for scrollbar when modal opens, avoid page flickering */
body.modal-open {
  padding-right: 0px !important;
}

/* TomSelect input field */
.ts-control > input[aria-expanded="true"] {
	padding-bottom:3px !important;
}

/* TomSelect no results info message */
.no-results {
  font-style: italic;
  user-select: none;
  transition: opacity 0.5s ease-in-out;
}

/* TomSelect input field left border rounded */
.ts-wrapper.form-select.tomselected {
	border-top-left-radius: inherit !important;
	border-bottom-left-radius: inherit !important;
}

/* FullCalendar list view entries */
tr.fc-list-event {
	cursor:pointer !important;
}

/* fix selected text in dark mode */
::selection {
	background-color:#c0c0c0;
	color:#000;	
}



@media (min-width: 768px) {
    .card-md>.card-footer {
        padding-left: 2.5rem;
        padding-right: 2.5rem;
    }
}

.offcanvas-xxl, .offcanvas-md {
	--tblr-offcanvas-width: 95% !important;
	background-color: var(--tblr-offcanvas-bg) !important;
	background-clip: padding-box !important;
}
.offcanvas-xxl .offcanvas-header, .offcanvas-md .offcanvas-header {
	display:flex !important;
}
.offcanvas-xxl .offcanvas-body, .offcanvas-md .offcanvas-body {
	padding: var(--tblr-offcanvas-padding-y) var(--tblr-offcanvas-padding-x) !important;
	display: block !important;
}

.offcanvas-footer {
	border-top: var(--tblr-border-width) var(--tblr-border-style) rgba(4, 32, 69, 0.1);
	display: flex;
	align-items: center;
	padding: var(--tblr-offcanvas-padding-y) var(--tblr-offcanvas-padding-x);
    width: 100%;

}

@media (min-width: 576px) {
	.offcanvas-xxl {
		--tblr-offcanvas-width: 90% !important;
	}
	
	.offcanvas-md {
		--tblr-offcanvas-width: 60% !important;
	}
}
	
@media (min-width: 992px) { 
	.offcanvas-xxl {
		--tblr-offcanvas-width: 80% !important;
	}

	.offcanvas-md {
		--tblr-offcanvas-width: 35% !important;
	}
}

.offcanvas-header .btn-close, .offcanvas-footer .btn-close {
    padding: var(--tblr-offcanvas-padding-y) var(--tblr-offcanvas-padding-x) !important;
    --tblr-btn-close-opacity: 0.75;
    --tblr-btn-close-hover-opacity: 0.9;
    --tblr-btn-close-size: 1.5em;
}

.offcanvas-footer .btn-close {
    padding: calc(var(--tblr-offcanvas-padding-y) * .5) calc(var(--tblr-offcanvas-padding-x) * .5);
    margin-top: calc(-.5 * var(--tblr-offcanvas-padding-y));
    margin-right: calc(-.5 * var(--tblr-offcanvas-padding-x));
    margin-bottom: calc(-.5 * var(--tblr-offcanvas-padding-y));
    margin-left: auto;
}

/* prevent scroll to top when modal appears */
body.modal-open {
    overflow: hidden !important;
}


/* smaller font size for table rows */
.table.table-selectable.card-table td {
    font-size: .875rem !important;
}

.border-left {
	border-left: var(--tblr-border-width) solid var(--tblr-border-color) !important;
}


.pointer-events-none {
    pointer-events: none;
}
.pointer-events-auto {
    pointer-events: auto;
}


.popover {
	--tblr-popover-font-size: 0.85rem !important;
}

/* 
	> if primaryvalue is empty, then show fallbackvalue
	> if primaryvalue is not empty, then hide fallbackvalue
*/
.fallbackvalue {
  display: none;
}

.primaryvalue:empty + .fallbackvalue {
	display: inline;
}

/* hide element if it has no content */
.d-none-if-empty:empty {
	display: none !important;
}

/* show line breaks */
.text-pre-wrap {
  white-space: pre-wrap;
}

/* used to highlight an areas background and then fade out */
.area-highlight {
    background-color: var(--tblr-warning-bg-subtle);
}

.area-highlight.fade-out {
    transition: background-color 1327ms ease-out;
    background-color: transparent;
}

.disabled,
.disabled * {
    opacity: 0.5;
    cursor: not-allowed;
}



/* print footer ("powered by...") */
@media print {
	.print-footer {
		display: block;
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		font-size: 12px;
	}
	
	/* footer on the last page only */
	body::after {
		content: "";
		display: block;
		height: 100%; /* print everything before the footer */
	}
	/* margin between content  */
	.print-footer .d-flex {
		justify-content: center;
		align-items: center;
	}
}

/* button groups with dropdown.picker.js: do not highlight buttons when selected */
.no-btn-highlight .btn,
.no-btn-highlight .btn-check:checked + .btn,
.no-btn-highlight .btn.active,
.no-btn-highlight .btn.show,
.no-btn-highlight .btn:first-child:active,
.no-btn-highlight :not(.btn-check) + .btn:active {
    background-color: var(--tblr-bg-surface);
    border-color: var(--tblr-border-color);
    color: inherit;
}


.no-border {
	border:0 !important;
}


@media (max-width: 767.98px) {
    .w-100-mobile {
        width: 100% !important;
    }
}


/* add spin feature to icons */
.icon-spin {
  display: inline-block;
  animation: spin 1.76s linear infinite;
}

@keyframes spin {
  0%   { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/* lift links on hover */
a.hover-lift {
    display: inline-block;
    text-decoration: none;
    transition: transform 0.15s ease;
}

a.hover-lift:hover {
    transform: translateY(-2px);
}


/* when a modal is open, the help canvas was greyed out */
.offcanvas-backdrop {
    z-index: 2000;
}

.offcanvas {
    z-index: 2005;
}

/* special positioning for the help icon ribbon in modal dialogs */
.ribbon-help {
    right: 3.25rem;
    width: 3.2rem;
    padding: 0.41rem 0 0 .33rem;
    border-radius: 0;
}


/*
	### START of replacehover style
	
	Replace hover behaviour for "btn-group > btn" buttons. 
	Usually, when hovering such buttons, the background will change.
	For radio buttons of that style this is not useful, because activating/deactivating
	a button will not be visible. The class replacehover removes that behaviour.
*/

/* base style: inactive buttons */
.btn-check + .btn.replacehover {
  border: var(--tblr-btn-border-width) solid var(--tblr-btn-border-color);
  background-color: var(--tblr-btn-bg);
  box-shadow: var(--tblr-btn-box-shadow);
}

/* hover on inactive → no change */
.btn-check + .btn.replacehover:hover {
  border: var(--tblr-btn-border-width) solid var(--tblr-btn-border-color);
  background-color: var(--tblr-btn-bg);
  box-shadow: var(--tblr-btn-box-shadow);
  color: inherit;
}

/* active */
.btn-check:checked + .btn.replacehover {
  color: var(--tblr-btn-active-color);
  background-color: var(--tblr-btn-active-bg);
  border-color: var(--tblr-btn-active-border-color);
  box-shadow: var(--tblr-btn-active-shadow);
}

/* active + hover → keep active style */
.btn-check:checked + .btn.replacehover:hover {
  color: var(--tblr-btn-active-color);
  background-color: var(--tblr-btn-active-bg);
  border-color: var(--tblr-btn-active-border-color);
  box-shadow: var(--tblr-btn-active-shadow);
}

/* remove focus */
.btn-check:focus + .btn.replacehover {
  box-shadow: none;
}

.btn.replacehover {
  transition: background-color 0.1s, box-shadow 0.1s;
}

/*
	### END of replacehover style
*/
	
	
.no-hover:hover {
	text-decoration: none !important;
	background: inherit !important;
}

/* don't increase font size in inputs on mobiles */
@media (max-width: 575.98px) {
    .form-control, .form-select {
        font-size: inherit !important;
    }
}

/* fix: input content not horizontally centered */
.form-control {
	padding: .4475rem .75rem .4275rem .75rem;
}

.max-width-10 {
	max-width: 10em !important;
}

/* enhance readability of select elements, for instance in the service selection in the event edit form */
.form-selectgroup-label {
	color: var(--tblr-body-color);
}

input[type="radio"]:not(:checked)+.form-selectgroup-label {
    opacity: 0.9;
}

/* fix blue border in btn-group for active buttons */
.btn-outline-secondary {
	--tblr-btn-active-border-color: var(--tblr-secondary);
}

/* show a large modal that will keep the maximum width as long as possible into smaller screens */
.modal-l-max {
	max-width: 900px !important;
	width: calc(100% - 1rem);
}


.modal-lg-max {
	max-width: 720px !important;
	width: calc(100% - 1rem);	
}


/* sticky menu: dark blue background (for instance on pricing faq page) */
.sticky-top .nav-vertical .nav-item.show .nav-link,
.sticky-top .nav-vertical .nav-link.active {
    color: var(--tblr-primary-fg);
}

.sticky-top .nav-pills .nav-link.active,
.sticky-top .nav-pills .show > .nav-link {
    color: var(--tblr-primary-fg);
    background-color: var(--tblr-primary);
}


/* go to top button */

.go-to-top.visible {
	opacity:1;
	pointer-events: auto;
}

.go-to-top {
	font-size:1.5em;
    bottom: 1rem;
    right: 1rem;
    width: 2.5rem;
    height: 2.5rem;
    border-radius: 12px;
    transition: opacity .3s;
    z-index: 90;
    opacity: 0;
    pointer-events: none;
    justify-content: center;
    align-items: center;
    display: flex;
    position: fixed;
    cursor: pointer !important;
}

.go-to-top .icon-tabler {
    width: 1rem;
    height: 1rem;
    margin: 0;
}

/* huge background numbers, used on the homepage */
.xxl-numbers {
	font-size: clamp(4rem, 10vw, 9rem);
	opacity: 0.17;
}


/* cards with hover images, used on feature pages */
a.card:not(.disabled):hover {
    color: inherit;
    background-color: var(--tblr-color-background-secondary);
}

.card-i3d-image {
    transform-origin: 100% 0;
    border: var(--tblr-stroke-width) solid var(--tblr-stroke-color-secondary);
    border-radius: var(--tblr-radius);
	transition: transform 0.3s ease;
    color: #0000;
    box-shadow: 0px 10px 15px -3px color-mix(in srgb, var(--tblr-color-black) 10%, transparent), 0px 4px 6px -4px color-mix(in srgb, var(--tblr-color-black) 10%, transparent);
    object-fit: cover;
    z-index: 100;
    position: absolute;
    top: .25rem;
    left: 30%;
    transform: translateZ(0) rotate(-5deg);
    will-change: transform;
    backface-visibility: hidden;
}

.card-i3d {
    height: 160px;
    margin-top: calc(var(--card-padding) * -1);
    border-bottom-right-radius: calc(var(--tblr-radius-lg) - 1px);
    position: relative;
    overflow: hidden;
}

.card:hover .card-i3d-image {
	transform: rotate(-3deg) translateY(-4px) translate(-2px);
}





 /* moving background pond effect, e.g. used for the demo button on the demo page */
.pond-wrapper {
	position: relative;
	display: inline-block;
	padding: 70px;
	isolation: isolate;
	overflow: visible;
}

.pond-wrapper > * {
	position: relative;
	z-index: 1;
}

@media (max-width: 575.98px) {
	.pond-wrapper {
		padding: 40px 0px;
	}
}

.pond-wrapper::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: linear-gradient(120deg, #fefefe 0%, #83c1ef 100%);
	z-index: -1;
	border-radius: 66% 34% 74% 26% / 54% 48% 52% 46%;	
	animation: pondflow 8s ease-in-out infinite alternate;
	filter: blur(6px);
	opacity: 0.8;
	pointer-events: none;
}

[data-bs-theme=dark] {
	.pond-wrapper::before {
		background: linear-gradient(120deg, #343434 0%, #83c1ef 100%);
	}	
}
	
@keyframes pondflow {
	0% {
		border-radius: 66% 34% 74% 26% / 54% 48% 52% 46%;
		transform: rotate(0deg) scale(1);
	}
	33% {
		border-radius: 30% 70% 50% 50% / 40% 40% 60% 60%;
		transform: rotate(-2deg) scale(1.1);
	}
	66% {
		border-radius: 70% 30% 30% 70% / 60% 30% 70% 40%;
		transform: rotate(2deg) scale(1.05);
	}
	100% {
		border-radius: 40% 60% 60% 40% / 50% 50% 50% 50%;
		transform: rotate(-1deg) scale(1);
	}
}



/* marketing page, xl dropdown */
.dropdown-menu-xl {
	min-width:40rem;
}

.rounded-top-right {
    border-top-right-radius: var(--tblr-border-radius) !important;
}

.dropdown-item {
  transition: background-color 0.42s ease, color 0.42s ease;
}

.top-1 {
	top:1px;
}

.top-2 {
	top:2px;
}

.text-underline-dotted {
	text-decoration: underline;
	text-decoration-style: dotted;
	text-underline-offset: 3px;
}


/* fix borders of middle pricing card */
.pricing-card:not(:first-child):not(:last-child):not(.featured) {
	border-radius:0 0 0 0 !important;
}

.cursor-not-allowed {
	cursor: not-allowed;
}